package com.miya.hardware.app;

import android.app.Application;

import com.miya.weighing.WeighingManager;

public class HardwareApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();
    }
}
